Bug 1274378 - [abrt] kf5-kinit: KIO::SlaveBase::exit(): kdeinit5 killed by SIGSEGV
[abrt] kf5-kinit: KIO::SlaveBase::exit(): kdeinit5 killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kf5-kinit (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daniel Vrátil
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:a94344b3e7b38725716d9d2620f...
: Reopened
: 1312579 1312592 1314075 1316464 1320553 1321070 1325543 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-22 11:22 EDT by Karel Volný
Modified: 2016-12-20 10:06 EST (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 10:06:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (39.71 KB, text/plain)
2015-10-22 11:22 EDT, Karel Volný
no flags Details
File: cgroup (190 bytes, text/plain)
2015-10-22 11:22 EDT, Karel Volný
no flags Details
File: core_backtrace (4.86 KB, text/plain)
2015-10-22 11:22 EDT, Karel Volný
no flags Details
File: dso_list (14.22 KB, text/plain)
2015-10-22 11:22 EDT, Karel Volný
no flags Details
File: environ (3.74 KB, text/plain)
2015-10-22 11:22 EDT, Karel Volný
no flags Details
File: exploitable (95 bytes, text/plain)
2015-10-22 11:22 EDT, Karel Volný
no flags Details
File: limits (1.29 KB, text/plain)
2015-10-22 11:22 EDT, Karel Volný
no flags Details
File: maps (58.50 KB, text/plain)
2015-10-22 11:22 EDT, Karel Volný
no flags Details
File: mountinfo (3.26 KB, text/plain)
2015-10-22 11:22 EDT, Karel Volný
no flags Details
File: open_fds (521 bytes, text/plain)
2015-10-22 11:22 EDT, Karel Volný
no flags Details
File: proc_pid_status (1016 bytes, text/plain)
2015-10-22 11:22 EDT, Karel Volný
no flags Details

  None (edit)
Description Karel Volný 2015-10-22 11:22:11 EDT
Version-Release number of selected component:
kf5-kinit-5.15.0-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        'http.so [kdeinit5] http local:/run/user/1000/klauncherXM1319.1.slave-socket local:/run/user/1000/konversationVr1482.14.slave-socket'
crash_function: KIO::SlaveBase::exit
executable:     /usr/bin/kdeinit5
global_pid:     21329
kernel:         4.2.3-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 KIO::SlaveBase::exit at ../../../src/core/slavebase.cpp:630
 #3 KIO::SlaveBase::mimeType at ../../../src/core/slavebase.cpp:607
 #4 HTTPProtocol::readResponseHeader at ../../../../src/ioslaves/http/http.cpp:3570
 #6 HTTPProtocol::proceedUntilResponseHeader at ../../../../src/ioslaves/http/http.cpp:657
 #7 HTTPProtocol::proceedUntilResponseContent at ../../../../src/ioslaves/http/http.cpp:624
 #8 HTTPProtocol::get at ../../../../src/ioslaves/http/http.cpp:1285
 #9 KIO::SlaveBase::dispatch at ../../../src/core/slavebase.cpp:1105
 #10 KIO::SlaveBase::dispatchLoop at ../../../src/core/slavebase.cpp:299
 #11 kdemain at ../../../../src/ioslaves/http/http.cpp:122
 #12 launch at ../../../src/kdeinit/kinit.cpp:741

Potential duplicate: bug 1234274
Comment 1 Karel Volný 2015-10-22 11:22:17 EDT
Created attachment 1085577 [details]
File: backtrace
Comment 2 Karel Volný 2015-10-22 11:22:19 EDT
Created attachment 1085578 [details]
File: cgroup
Comment 3 Karel Volný 2015-10-22 11:22:21 EDT
Created attachment 1085579 [details]
File: core_backtrace
Comment 4 Karel Volný 2015-10-22 11:22:23 EDT
Created attachment 1085580 [details]
File: dso_list
Comment 5 Karel Volný 2015-10-22 11:22:24 EDT
Created attachment 1085581 [details]
File: environ
Comment 6 Karel Volný 2015-10-22 11:22:26 EDT
Created attachment 1085582 [details]
File: exploitable
Comment 7 Karel Volný 2015-10-22 11:22:28 EDT
Created attachment 1085583 [details]
File: limits
Comment 8 Karel Volný 2015-10-22 11:22:30 EDT
Created attachment 1085584 [details]
File: maps
Comment 9 Karel Volný 2015-10-22 11:22:31 EDT
Created attachment 1085585 [details]
File: mountinfo
Comment 10 Karel Volný 2015-10-22 11:22:33 EDT
Created attachment 1085586 [details]
File: open_fds
Comment 11 Karel Volný 2015-10-22 11:22:35 EDT
Created attachment 1085587 [details]
File: proc_pid_status
Comment 12 Kevin Kofler 2015-10-22 20:21:28 EDT

*** This bug has been marked as a duplicate of bug 1234274 ***
Comment 13 d3v4g0 2016-02-27 10:16:41 EST
*** Bug 1312579 has been marked as a duplicate of this bug. ***
Comment 14 Andrei Amuraritei 2016-02-27 12:10:35 EST
*** Bug 1312592 has been marked as a duplicate of this bug. ***
Comment 15 gergo.csokas 2016-03-02 15:23:33 EST
*** Bug 1314075 has been marked as a duplicate of this bug. ***
Comment 16 xvr 2016-03-10 05:36:52 EST
*** Bug 1316464 has been marked as a duplicate of this bug. ***
Comment 17 Jeff Melton 2016-03-23 09:27:37 EDT
*** Bug 1320553 has been marked as a duplicate of this bug. ***
Comment 18 Jeff Melton 2016-03-24 11:37:05 EDT
*** Bug 1321070 has been marked as a duplicate of this bug. ***
Comment 19 Steven P. Ulrick 2016-04-09 16:56:20 EDT
*** Bug 1325543 has been marked as a duplicate of this bug. ***
Comment 20 Rex Dieter 2016-07-25 14:12:30 EDT
re-opening, this was dup'd against a f22 bug that got auto-closed.
Comment 21 Fedora End Of Life 2016-11-24 07:52:33 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 22 Fedora End Of Life 2016-12-20 10:06:27 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.